» Ubuntu » Paquets

Error

two or more packages specified (libjenkins-winstone-java precise)